﻿@using System.Security.Claims;
@using CMS.Core.ConstString;
@{
    Layout = "~/Views/Shared/Layout/_Layout.cshtml"; 
    ViewData["PageParentName"] = ViewData["PageParentName"];
    ViewData["PageName"] = ViewData["PageName"];
    ViewData["MenuType"] = ViewData["MenuType"] ; 
    var users = User as ClaimsPrincipal;

}
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers


<div class="row clearfix " id="formSearch">
    <p>@ViewData["NameTest"]</p>
    <div class="col-lg-12 col-md-12 col-sm-12">
        <div class="card">
            <div class="body">
                 @switch (users.FindFirst(ClaimTypes.NameIdentifier).Value)
                 {
                    case RoleName.User:@await Html.PartialAsync("_SearchFunc"); break;
                    case RoleName.Administrator:@await Html.PartialAsync("_SearchFunc_Admin"); break;
                    case RoleName.Manager:@await Html.PartialAsync("_SearchFunc_Manager"); break;
                 }
            </div>
        </div>
    </div>
</div>
<div class="row clearfix scrolltab" style="display:none;" id="listProject">
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/01.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">iNext - Responsive Template</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 87%;">
                            <span class="sr-only">60% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                        <li><img src="~/lib/assets/images/xs/avatar5.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky"></li>
                        <li><img src="~/lib/assets/images/xs/avatar2.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Folisise Chosielie" aria-describedby="tooltip209254"></li>
                        <li><img src="~/lib/assets/images/xs/avatar1.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky" aria-describedby="tooltip187750"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/03.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">Wordpress - Theme Design</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="15" aria-valuemin="0" aria-valuemax="100" style="width: 15%;">
                            <span class="sr-only">15% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                        <li><img src="~/lib/assets/images/xs/avatar8.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/02.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">Logo Design</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                            <span class="">90% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/01.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">iNext - Responsive Template</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 87%;">
                            <span class="sr-only">60% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                        <li><img src="~/lib/assets/images/xs/avatar5.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky"></li>
                        <li><img src="~/lib/assets/images/xs/avatar2.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Folisise Chosielie"></li>
                        <li><img src="~/lib/assets/images/xs/avatar1.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/03.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">Wordpress - Theme Design</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="15" aria-valuemin="0" aria-valuemax="100" style="width: 15%;">
                            <span class="sr-only">15% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                        <li><img src="~/lib/assets/images/xs/avatar8.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Joge Lucky"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-12">
        <div class="card">
            <div class="body text-left pro-img">
                <img class="mx-auto d-block mb-3" src="~/lib/assets/images/projects/02.png" alt="">
                <h6 class="project-title text-primary mb-3"><a href="project-detail.html">Logo Design</a></h6>
                <p><strong>Lorem Ipsum is</strong> simply dummy text of the printing and typesetting industry.</p>
                <div class="project_progress">
                    <div class="progress progress-xs">
                        <div class="progress-bar l-green" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                            <span class="">90% Complete</span>
                        </div>
                    </div>
                </div>
                <div class="align-items-center d-flex">
                    <h6 class="mb-0 mr-2">Team:</h6>
                    <ul class="list-unstyled team-info margin-0">
                        <li><img src="~/lib/assets/images/xs/avatar4.jpg" data-toggle="tooltip" data-placement="top" title="" alt="Avatar" data-original-title="Chris Fox"></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

@section css{
    <!-- layout css -->
    <link rel="stylesheet" href="~/admin/css/ladda.min.css" />
    <link rel="stylesheet" href="~/lib/vendor/nestable/jquery-nestable.css" />
    <link rel="stylesheet" href="~/lib/vendor/sweetalert/sweetalert.css">
    <link rel="stylesheet" href="~/lib/vendor/summernote/dist/summernote.css" />
    <!-- Layout kendo -->
    <link href="~/lib/kendo/library/kendo.common-material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.rtl.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.mobile.min.css" rel="stylesheet" />

    <!-- custom css -->
    <link href="~/css/manager/custom-kendo.css" rel="stylesheet" />

}
@section Scripts {
    <!-- Page javascript -->
    <script src="~/admin/js/nestable.js"></script>
    <script src="~/admin/js/ladda.min.js"></script>
    <!-- Assets js -->
    <script src="~/lib/assets/js/pages/ui/dialogs.js"></script>
    <script src="~/lib/vendor/summernote/dist/summernote.js"></script>

    <!-- Function js -->
    <script src="~/lib/vendor/sweetalert/sweetalert.min.js"></script>
    <script src="~/lib/ckeditor/ckeditor.js"></script>

    <script src="~/lib/kendo/library/kendo.all.min.js"></script>

    <script src="~/js/manager/base.js"></script>
    <script src="~/js/manager/kendocontroller.js"></script>
    <script src="~/js/manager/Project/projectFunction.js"></script>

}

